@charset "utf-8";

/* CSS Document */



/*==========  Non-Mobile First Method  ==========*/

@media only screen and (max-width : 1366px) {
}

@media only screen and (max-width : 1300px) {
}

@media only screen and (max-width : 1281px) {
}

@media only screen and (max-width : 1225px) {
}

/* Large Devices, Wide Screens */

@media only screen and (max-width : 1050px) {
.wrapper {
	width: 94%;
}
.sm-icons {
	right: 10px;
}
.main-menu {
	padding: 0 10px;
}
.banner-slider {
	overflow: hidden;
}
.hm-content-row, .optin-row {
	text-align: center;
}
.welcome-video {
	margin-bottom: 20px;
}
.content-wrap {
	text-align: center;
}
.content-left, #content {
	text-align: left;
}
.content-left, #content, .welcome-video, .optin-col {
	float: none;
	display: inline-block;
}
.hm-content-right {
	width: 100%;
	text-align: center;
}
.sidebar-banner:nth-child(odd) {
	float: right;
}
.sidebar-banner:last-child {
	float: none;
	display: inline-block;
}
.footer-top {
	height: auto;
	text-align: center;
}
.ft-col {
	float: none;
	display: inline-block;
	vertical-align: top;
	margin: 20px;
}
.main-menu ul li a {
	font-size: 26px;
}
.innerp-banner img {
	width: 100%;
}
.cs-pst-main-wrap p {
	text-align: left;
}
.ttl-info h1, .ttl-info p {
	text-align: left;
}
.cs-pst-desc {
	text-align: left;
}
.main-div {
	text-align: left;
}
.sidebar-banner {
	width: 450px;
	height: 450px;
}
::-webkit-scrollbar {
 -webkit-appearance: none;
}

::-webkit-scrollbar:vertical {
 width: 12px;
}

::-webkit-scrollbar:horizontal {
 height: 12px;
}

::-webkit-scrollbar-thumb {
 background-color: rgba(0, 0, 0, .5);
 border-radius: 10px;
 border: 2px solid #ffffff;
}

::-webkit-scrollbar-track {
 border-radius: 10px;
 background-color: #ffffff;
}
.logosArea ul li {
    width: 15%;
    margin-right: 2%;
}
.logosArea ul li:last-child {
	margin-right: 0px;
}
.logosArea ul li img {
	width: 100%;
	height: auto;
}
}

/* Medium Devices, Desktops */

@media only screen and (max-width : 992px) {
.main-menu {
	display: none;
}
.ttl-info p br {
	display: none;
}
.timetable-nwtbl-wrap, .shoppingcart_table, .tablenewadd-wrap {
	overflow-x: scroll;
}
.timetable-nwtbl-wrap table {
	width: 1000px;
	overflow: hidden;
}
.shoppingcart_table table {
	width: 750px;
}
.content-left.retreat-content .ret-third p #video1, .content-left.retreat-content .ret-third p #video1 img.alignleft, .content-left.retreat-content .ret-third p #video2, .content-left.retreat-content .ret-third p #video2 .alignleft, .content-left.retreat-content .ret-third p #video3, .content-left.retreat-content .ret-third p #video3 .alignleft, .content-left.retreat-content .ret-third p #video4, .content-left.retreat-content .ret-third p #video4 .alignleft {
	width: 100%;
	height: auto;
	margin: 0 0 30px;
}
.sidebar-banner {
	width: 350px;
	height: 350px;
}
.event-detail-page-inner p {
	margin-bottom: 30px;
}
.sm-icons {
	position: static;
	left: 0px;
	right: 0px;
	float: none;
	display: inline-block;
	margin: 40px auto 0;
}
}

/* breakpoint on 800 */

@media only screen and (max-width : 850px) {
.welcome-video, .welcome-video img:first-child {
	width: 100%;
	height: auto;
}
.content-left, #content {
	width: 100%;
}
.hm-post {
	text-align: center;
}
.hm-post-left, .hm-post-right {
	float: none;
	display: inline-block;
}
.hm-post-left img {
	width: 100%;
}
#toPopupin {
	width: 90%;
	margin-left: -45%;
}
.main-div {
	display: inline-block;
	width: 100%;
	height: auto;
	margin: 0;
}
div.close {
	left: 20px;
	top: 35px;
}
}

/* Small Devices, Tablets */

@media only screen and (max-width : 768px) {
.ft-col {
	width: 100%;
	text-align: center;
	margin: 0 0 40px;
}
.ft-col aside {
	float: none;
	display: inline-block;
	width: 50%;
}
.alignleft, .alignright {
	width: auto;
	height: auto;
	margin: 0 0 20px;
}
.yttp-box {
	text-align: center;
}
.content-left.ytt-content .yttp-box-left {
	width: 100%;
}
.content-left.ytt-content .yttp-box-right {
	float: none;
	display: inline-block;
	width: 100%;
	min-height: auto;
	text-align: left;
}
.ytt-tv {
	height: auto;
}
.event-post-thumb, .event-post-thumb img {
	width: 100%;
}
.event-post-thumb, .event-post-thumb img {
	height: auto;
}
.event-post-cright {
	width: 100%;
}
.content-left .event-post-cright ul {
	margin-bottom: 15px;
}
.ttl-info-left, .ttl-info-right {
	width: 100%;
	margin-bottom: 30px;
}
.contact-map-desc-row img {
	width: 100%;
	height: auto;
}
.ret-last img.alignleft.size-full.wp-image-2911 {
	width: auto;
}
.content-left.ytt-content h1.marginb-none+p img {
	width: 100%;
}
.class-post.fmd-content {
	margin-bottom: 30px;
}
.register-form {
	float: none;
	display: block;
	width: 50%;
	text-align: center;
	margin: 0px auto;
}
.register-form input[type="text"], .register-form input[type="email"], .register-form input[type="submit"] {
	width: 100%;
	margin-bottom: 20px;
}
.timetable-cont-box {
	text-align: left;
}
.timetable-cont-box h1 {
	line-height: normal;
	text-align: center;
	padding: 15px 10px;
}
.post-1 .hm-post-right h2 strong, .post-2 .hm-post-right p {
	font-size: 18px;
}
}

@media only screen and (max-width : 736px) {
.sidebar-banner, .sidebar-banner:nth-child(odd) {
	float: none;
	display: inline-block;
}
.copyright {
	height: inherit;
	line-height: normal;
	padding: 50px 0;
}
.banner-slider {
	margin-bottom: 30px;
}
.pFeaturedImage {
	height: auto;
}
.ytt-tv img, .ytt-tv iframe {
	height: auto;
	min-height: 250px;
}
.vt-post, .vt-post:nth-child(3n + 3) {
	width: 48%;
	margin: 0 4% 33px 0;
}
.vt-post:nth-child(2n + 2) {
	margin-right: 0;
}
#ytt-video {
	width: 100px;
	min-height: 70px;
}
.tym-box-row {
	text-align: center;
}
.tym-box-left {
	width: 100%;
	text-align: left;
	padding-top: 20px;
	margin-bottom: 30px;
}
.tym-box-right {
	float: none;
	display: inline-block;
	width: 100%;
}
.cs-pst-col {
	width: 100%;
	padding: 15px;
}
.cs-pst-wrap:after {
	display: none;
}
.post-thumbnail {
	width: 25%;
}
.post-desc {
	width: 72%;
}
#simplemodal-container {
	width: 90% !important;
	height: 250px !important;
}
.tablenewadd-wrap table {
	width: 1000px;
	overflow: hidden;
}
.product_popup {
	width: 100%;
	text-align: center;
	margin: 0 0 30px;
}
.product_popup a {
	float: none;
	max-width: 250px;
}
.logosArea {
	padding-bottom: 15px;
}
.logosArea ul {
	display: inline-block;
	justify-content: center;
	text-align: center;
}
.logosArea ul li, .logosArea ul li:last-child {
	float: none;
	display: inline-block;
	width: auto;
	margin: 0 30px 33px;
}
}

@media only screen and (max-width : 667px) {
.ft-col aside {
	width: 70%;
}
.mf-post h1 {
	line-height: normal;
	padding: 15px 10px;
}
.mf-post-left {
	float: left;
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
}
.mf-post-mid, .mf-post-mid.mpm-fw, .mf-post-mid:empty+.mf-post-mid.mpm-fw, .mf-post-right {
	float: left;
	width: 100%;
}
.mf-post-right {
	text-align: center;
}
.mf-post-right a {
	float: none;
	display: inline-block;
}
.class-title {
	font-size: 26px;
}
.content-left .tym-wrap p {
	font-size: 20px;
	line-height: normal;
}
.therapy_img {
	float: left;
	width: 100%;
	margin: 20px 0;
}
.mr_social_sharing_wrapper {
	float: left;
}
.catlnk-box a {
	letter-spacing: 2px;
}
.wp-image-2343 {
	width: 100%;
	height: auto;
}
.mindfulnes_iframe {
	width: 100%;
	height: auto;
}
.mindfulnes_table-wrap {
	overflow-x: auto;
}
.mindfulnes_table-wrap table {
	width: 650px;
}
.therapy_img {
	text-align: center;
}
.therapy_img img {
	float: none;
	display: inline-block;
}
}

@media only screen and (max-width : 568px) {
.hm-post-left {
	width: 100%;
}
.pwv {
	width: 75px;
	height: 75px;
}
.welcome-video iframe {
	height: auto;
}
.about-post h2 {
	width: 100%;
	text-align: center;
}
.about-post-thumb-col {
	float: left;
	width: 100%;
	text-align: center;
}
.about-post-thumb {
	float: none;
	display: inline-block;
	margin: 0 0 30px;
}
.about-post h3 {
	line-height: normal;
}
.table-div {
	width: 100%;
	height: 250px;
	padding: 10px;
	margin: 0px;
}
.td-main {
	padding-bottom: 10px;
	border-bottom: 1px dashed #000;
}
.td-main:last-child {
	padding-bottom: 0px;
	border-bottom: 0px;
}
.popup-text {
	width: 100%;
}
.popup-text > input {
	width: 100%;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	background-size: 100% 100%;
}
.popup-head2 > span {
	margin-left: 0px;
}
.popup-head, .popup-head2 {
	width: 100%;
	margin-bottom: 10px;
}
.catlnk-box a {
	float: left;
	width: 100%;
	font-size: 18px;
	line-height: normal;
}
.cat-row ul li {
	width: 100%;
}
.evreg-form-feilds {
	width: 100%;
}
.content-left.retreat-content .ret_point ul li {
	width: 100%;
}
.content-left h1, .content-left.ytt-content h2 {
	line-height: normal;
	padding: 15px 10px;
}
#fancybox-wrap {
	left: 0px !important;
	right: 0px !important;
	margin: auto;
}
#fancybox-content, .fancynewstyle {
	width: 100% !important;
}
.event-rego-form-fwrp {
	width: 100%;
}
.fb_iframe_widget_fluid, .fb_iframe_widget_fluid span, .fb_iframe_widget_fluid span iframe {
	width: 100% !important;
}
}

@media only screen and (max-width : 520px) {
#cartAdPopUp {
	width: 100% !important;
    padding: 40px 20px;
}
}
@media only screen and (max-width : 480px) {
.hm-post-left img {
	height: auto;
}
.optin-col h1 {
	font-size: 24px;
}
.hm-post-left h1 {
	font-size: 24px;
	letter-spacing: 4px;
}
.sidebar-title {
	font-size: 20px;
}
.ft-col h1 {
	font-size: 22px;
}
.content-left h1, .content-left.ytt-content h2, .cs-pst-desc h1 {
	font-size: 26px;
}
.cs-pst-desc ul li {
	font-size: 18px;
}
.contact-form-row, .contact-form-col:first-child {
	margin-bottom: 20px;
}
.contact-form-col {
	width: 100%;
}
.post-title {
	font-size: 28px;
}
.post-thumbnail {
	width: 100%;
	height: auto;
	margin: 0 0 20px;
}
.post-thumbnail img {
	float: left;
}
.post-desc {
	width: 100%;
}
.post-desc p {
	font-size: 18px;
}
.content-left.retreat-content .retreat-img-gal li {
	width: 100%;
	margin: 0 0 30px;
}
.register-form {
	width: 100%;
}
.cs-pst-thumb {
	width: 100%;
	margin: 0 0 20px;
}
.cs-pst-thumb img {
	width: 50%;
}
.cs-pst-desc {
	width: 100%;
}
.content-left h1, #content h1, .fancynewstyle h1, .timetable-cont-box h1 {
	line-height: normal;
}
.content-left #searchform input[type="text"], #archives-dropdown--1 {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
.content-left #searchform label.assistive-text {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.content-left #searchform input[type="submit"] {
	float: left;
	width: 100%;
}
#mob_body .content-left, #main_mob #content {
	padding: 20px 0;
}
#massage_txt .cs-pst-thumb {
	text-align: center;
}
#massage_txt .cs-pst-thumb img {
	width: auto;
	max-width: 50%;
}
}

@media only screen and (max-width : 460px) {
.sidebar-banner {
	width: 100%;
	height: auto;
}
.footer-col-1, .footer-col-2, .footer-col-3 {
	width: 100%;
	margin: 0 0 30px;
}
.ft-col aside {
	width: 100%;
}
.optin-col {
	width: 100%;
	height: auto;
}
.logo img {
	width: 100%;
	height: auto;
}
#facebook-like-box iframe {
	width: 100% !important;
}
.footer div.wpcf7 img.ajax-loader {
	float: left;
	margin: 4px 0 4px 0;
}
.vt-post, .vt-post:nth-child(3n + 3) {
	width: 100%;
	margin: 0 0 33px 0;
}
.content-left h1, .content-left.ytt-content h2 {
	font-size: 22px;
}
.content-left ul li {
	font-size: 18px;
}
.class-readmore a {
	font-size: 20px;
}
.contact-info-thumb {
	width: 100%;
	margin: 0 0 20px;
}
.conatct-info {
	width: 100%;
}
.post-date {
	width: 100%;
	margin-top: 5px;
}
.event-regf-sbutton {
	display: block;
	width: 100%;
	font-size: 14px;
	text-transform: inherit;
	padding: 0 10px;
}
.therapy_img img {
	width: 100%;
}
.popupCrtButtons a {
	width: 100%;
	margin: 0 0 15px;
}
}

/* Custom, iPhone Retina */

@media only screen and (max-width : 320px) {
}

@media print {
}
